Subject: Re: chroot bug
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Noel L Yap" <[email-masked]>
Cc: [email-masked]
Date: Mon, 06 Aug 2001 12:07:57 -0400

OK, I'd suggest trying a recent snapshot relative to the chroot issue.  
If there's still problems, then a further foray into the Cygwin source
may be necessary.

Larry

At 11:32 AM 8/6/2001, Noel L Yap wrote:
>I have a working snapshot dated 2001 April 25 (or around there).  The current
>snapshot is buggy.  It doesn't look like chroot.c has changed between the two so
>it's either a header file change or a dll change that introduced the bug.
>
>Thanks,
>Noel
>
>Not that I know of.  Have you tried a snapshot to see if the issue is
>resolved or different there?
>
>Larry
>
>
>At 10:33 AM 8/6/2001, Noel L Yap wrote:
> >Is anyone working on the chroot bug (eg "chroot /" doesn't work).
> >
> >Thanks,
> >Noel
> >
> >
> >
> >This communication is for informational purposes only.  It is not intended as
> >an offer or solicitation for the purchase or sale of any financial instrument
> >or as an official confirmation of any transaction. All market prices, data
> >and other information are not warranted as to completeness or accuracy and
> >are subject to change without notice. Any comments or statements made herein
> >do not necessarily reflect those of J.P. Morgan Chase & Co., its
> >subsidiaries and affiliates.
> >
> >
> >--
> >Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> >Bug reporting:         http://cygwin.com/bugs.html
> >Documentation:         http://cygwin.com/docs.html
> >FAQ:                   http://cygwin.com/faq/
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>
>
>
>
>This communication is for informational purposes only.  It is not intended as
>an offer or solicitation for the purchase or sale of any financial instrument
>or as an official confirmation of any transaction. All market prices, data
>and other information are not warranted as to completeness or accuracy and
>are subject to change without notice. Any comments or statements made herein
>do not necessarily reflect those of J.P. Morgan Chase & Co., its
>subsidiaries and affiliates.
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/